
srcdir = @srcdir@
VPATH  = @srcdir@

include ../../config.mk

PACKAGE = mdvi
SUBDIR  = lib
LINGUAS = es

POT_SOURCES = afmparse.c assoc.c bitmap.c common.c dvimisc.c dviread.c \
	files.c font.c fontmap.c fontsrch.c gf.c hash.c list.c pagesel.c \
	paper.c pk.c setup.c sp-epsf.c special.c t1.c tfm.c tfmfile.c \
	util.c vf.c

DISTCLEANABLE += Makefile

include $(TOPDIR)/nls.mk
